Security Lab

PHP-инклюдинг в AT Contenator

Дата публикации:19.02.2007
Всего просмотров:1596
Опасность:
Высокая
Наличие исправления: Нет
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: AT Contenator
Уязвимые версии: AT Contenator

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "Root_To_Script" в сценарии _admin/nav.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена в конфигурационном файле PHP.

URL производителя: contenator.ansatheus.de

Решение: Способов устранения уязвимости не существует в настоящее время.